Graphics.UI.Gtk.Layout.Alignment

# Detail

# Class Hierarchy

# Types

data Alignment
class AlignmentClass o
castToAlignment
gTypeAlignment
toAlignment

# Constructors

alignmentNew

# Methods

alignmentSet
alignmentSetPadding
alignmentGetPadding

# Attributes

alignmentXAlign
alignmentYAlign
alignmentXScale
alignmentYScale
alignmentTopPadding
alignmentBottomPadding
alignmentLeftPadding
alignmentRightPadding